cocoon-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Omar Adobati <omar.adob...@gmail.com>
Subject WinXP SP2 + JDK 1.5 + Cocoon 2.1.7 = no war when build!!!
Date Tue, 25 Oct 2005 09:07:15 GMT
Good Morning to everyone here,
 I'm really new to cocoon but I want to know how to use it 'cause it
seems to be very useful.. but I can't start to make my own test. Here
is the problem: I can find the cocoon.war to copy into the
tomcat/webapps folder...

I'm actually running a Linux box, Tomcat 5.5.9 and JDK 1.5 (updated to
the last release, I think JDK 1.5_04 or something else like this). I
also tried to compile cocoon on a WinXP SP2 box with the java JDK 1.5
and Tomcat 5.5.10 (yes, this updated to the last version too) and I
have back the same result...

what's the matter? does anybody help me?


--
Omar Adobati

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@cocoon.apache.org
For additional commands, e-mail: users-help@cocoon.apache.org


Mime
View raw message